/* 
  Preferences_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/27.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"today.menu" = "Vandaag Widget" ;

"today.add.button.title" = "Projectbestanden toevoegen die u wilt volgen" ;

"today.add.button.desc" = "Voeg de projectbestanden die u wilt bijhouden toe aan het Berichtencentrum - een project wordt opgeslagen in een bestand met de bestandsextensie \".qpp\" op de locatie die u hebt opgegeven toen u het project opsloeg." ;

"today.help.title" = "Bekijk de online video-tutorial" ;

"today.help.content" = "Voer de volgende stappen uit om deze functie in te schakelen:\n- Klik op het pictogram Meldingencentrum op de systeemmenubalk (meestal het laatste pictogram op de menubalk), of als u een trackpad gebruikt, veegt u met twee vingers van de rechterrand van het trackpad naar links.\n- Selecteer Vandaag in het Berichtencentrum.\n- Selecteer Bewerken en voeg QuickPlan toe aan de lijst met weergegeven toepassingen.\n- Als de widget QuickPlan Today zich niet zoals verwacht gedraagt, kunt u het toestel opnieuw opstarten." ;

"today.project.failed.to.remove" = "Kan niet verwijderen" ;

"ui.background.header" = "Achtergrondstijl" ;
